SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000119SiT!reportspublic2008-07-18 15:282008-11-21 17:27
Reporterkieran 
Assigned Tokieran 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.40Fixed in Version3.40 
Summary0000119: Site Incidents report has no html output
DescriptionThe 'Site Incidents' report has no html output, this will be very easy to fix with the new report function.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000108)
paulh (administrator)
2008-10-07 10:56

site_incidents.php

we have a function to do this now
User avatar (0000122)
kieran (administrator)
2008-10-22 19:35

Fixed in trunk.

- Issue History
Date Modified Username Field Change
2008-07-18 15:28 kieran New Issue
2008-07-18 15:28 kieran Status new => assigned
2008-07-18 15:28 kieran Assigned To => kieran
2008-07-18 15:28 kieran Projection none => tweak
2008-07-18 15:28 kieran ETA none => < 1 day
2008-10-07 10:56 paulh Note Added: 0000108
2008-10-22 19:35 kieran Note Added: 0000122
2008-10-22 19:35 kieran Fixed in Version => 3.40
2008-10-23 00:05 kieran Status assigned => resolved
2008-10-23 00:05 kieran Resolution open => fixed
2008-11-21 17:27 kieran Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker